package com.yxw.zuoye.dao;

import com.yxw.zuoye.entity.Order;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface OrderMapper {

    int insertOrder(Order order);

    int insertOrderBatch(List<Order> orders);

    List<Order> getOrders();


}
